<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d8d4f6c81d5c19ec4ba467fc839a18c">
  <dict>
    <!--2023-01-31 11:50:25.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:50:25.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:50:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:50:25.000-->
    <string key="voicemail_carrier">Moldtelecom</string>
    <!--2023-01-31 11:50:25.000-->
    <string key="voicemail_number">333</string>
    <!--2023-01-31 11:50:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
